Kein 9er unter X auf PPC G4 450

loxoncd

Mitglied
Thread Starter
Mitglied seit
28.03.2003
Beiträge
68
Hi,
habe gerade versucht auf meinem alten G4 450 Jaguar zu installieren. Das hat auch geklappt. Jetzt wollte ich das 9er von der Jaguar CD (Programme & Classic Support) installieren und plötzlich sagt er mir mein Rechner kann die CD nicht erkennen. Firmware ist 4.2.8, Jaguar Version 10.2.3. Das kanns doch nicht sein! Oder sollte ich erst auf 10.2.6 updaten?

gruss
patrik
 

CuBiXc

Mitglied
Mitglied seit
29.04.2003
Beiträge
74
Hi..

ich habs so gelöst, das ich erst Mac OS 9 installiert habe - auf meinem Cube 450 - und danach Mac OS X Jaguar. Beides auf jeweils einer Partition.

In Mac OS X kannste ja dann unter Classic das Mac OS 9 System auswählen.

Gruß

CuBiXc
 

loxoncd

Mitglied
Thread Starter
Mitglied seit
28.03.2003
Beiträge
68
Probiers mal anders rum

Danke,
jetzt habe ich 10.2.6 erfolgreich geupdatet. Von der CD die bei meinem Quicksilver dabei war lässt sichs 9er immer noch nicht installieren. Jetzt nehm ich halt meine ganz normale 9er CD die ich noch habe. Mal schauen was passiert. Trotzdem erst mal danke!
gruss
Patrik
 
A

abgemeldeter Benutzer

Die CD, die bei dem Quicksilver dabei war, läuft nur auf der bestimmten Maschine, nämlich dem Quicksilver. Die läuft nicht auf dem PowerMac G4/450.
 

loxoncd

Mitglied
Thread Starter
Mitglied seit
28.03.2003
Beiträge
68
bei mir konnte ichs installieren, eben von diese Quicksilver cd. lediglich das paket programme & classic support geht nicht. ansonsten läuft 10.2.6 jetzt. bin aber immer noch am installieren. ein scheiss das ist.

Patrik